Bug 94078 - [patch] remove blank endings from plist files (32 ports affected)
[patch] remove blank endings from plist files (32 ports affected)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Vasil Dimov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-04 22:50 UTC by bsam
Modified: 2006-05-12 15:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bsam 2006-03-04 22:50:05 UTC
	Some ports have spaces and tabs at the end of file and directory
	names listed at their pkg-plist files. Probably it's a cut-n-paste
	result. Here are the ports:

	ports/audio/eawpats
	ports/databases/linux-oracle-instantclient-basic
	ports/databases/linux-oracle-instantclient-sdk
	ports/databases/p5-DBD-SQLite2
	ports/databases/p5-DBI-Shell
	ports/devel/p5-DB_File-Lock
	ports/devel/p5-IO-Tee
	ports/devel/p5-IPC-Run3
	ports/devel/kcachegrind
	ports/dns/p5-Net-DNS-SEC
	ports/irc/p5-POE-Component-IRC-Object
	ports/japanese/Canna
	ports/japanese/xgate
	ports/java/eclipse-langpack
	ports/mail/postgrey
	ports/mail/p5-Mail-Address-MobileJp
	ports/mail/relay-ctrl
	ports/net/DarwinStreamingServer
	ports/print/xfce4-print
	ports/security/p5-Crypt-OpenSSL-RSA
	ports/security/p5-Crypt-OpenSSL-Random
	ports/security/p5-Crypt-RC5
	ports/security/p5-Crypt-RC6
	ports/security/p5-Crypt-Serpent
	ports/security/p5-Crypt-Twofish
	ports/security/p5-Digest-HMAC
	ports/textproc/p5-Apache-ParseLog
	ports/www/p5-Apache-DumpHeaders
	ports/www/p5-Apache-Singleton
	ports/www/p5-Apache-SubProcess
	ports/www/p5-HTML-Template-Expr
	ports/x11-themes/xfce4-icon-theme

Fix: Here is the result of "cvs diff -u" at the ports directory:



WBR
-- 
bsam--7PKAu94S6L2P8PeX77yalsHDA5yBBHtVCJCwRAGMxwjFrEnD
Content-Type: text/plain; name="remove-blanks.patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="remove-blanks.patch"

Index: audio/eawpats/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/audio/eawpats/pkg-plist,v
retrieving revision 1.7
diff -u -r1.7 pkg-plist
--- audio/eawpats/pkg-plist	22 Jan 2006 01:14:16 -0000	1.7
+++ audio/eawpats/pkg-plist	4 Mar 2006 21:27:34 -0000
@@ -383,7 +383,7 @@
 @dirrm %%DATADIR%%/gsdrum08
 @dirrm %%DATADIR%%/ethnic
 @dirrm %%DATADIR%%
-@dirrmtry share/timidity 
+@dirrmtry share/timidity
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/wime
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/power
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/gsdrum40
Index: databases/linux-oracle-instantclient-basic/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/databases/linux-oracle-instantclient-basic/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- databases/linux-oracle-instantclient-basic/pkg-plist	22 Jan 2006 01:28:55 -0000	1.3
+++ databases/linux-oracle-instantclient-basic/pkg-plist	4 Mar 2006 21:30:10 -0000
@@ -9,7 +9,7 @@
 @dirrm usr/lib/oracle/%%PORTVERSION%%
 @dirrm usr/lib/oracle
 @dirrmtry usr/lib
-@dirrmtry usr    
+@dirrmtry usr
 @unexec cp %D/etc/ld.so.conf %D/etc/ld.so.conf.bak && sed "/\/usr\/lib\/oracle\/%%PORTVERSION%%\/client\/lib/d" %D/etc/ld.so.conf.bak > %D/etc/ld.so.conf && rm %D/etc/ld.so.conf.bak
 @exec echo /usr/lib/oracle/%%PORTVERSION%%/client/lib >> %D/etc/ld.so.conf
 @exec %D/sbin/ldconfig
Index: databases/linux-oracle-instantclient-sdk/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/databases/linux-oracle-instantclient-sdk/pkg-plist,v
retrieving revision 1.2
diff -u -r1.2 pkg-plist
--- databases/linux-oracle-instantclient-sdk/pkg-plist	22 Jan 2006 01:28:55 -0000	1.2
+++ databases/linux-oracle-instantclient-sdk/pkg-plist	4 Mar 2006 21:30:10 -0000
@@ -39,4 +39,4 @@
 @dirrm usr/share/oracle/%%PORTVERSION%%
 @dirrm usr/share/oracle
 @dirrmtry usr/include
-@dirrmtry usr/share  
+@dirrmtry usr/share
Index: databases/p5-DBD-SQLite2/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/databases/p5-DBD-SQLite2/pkg-plist,v
retrieving revision 1.5
diff -u -r1.5 pkg-plist
--- databases/p5-DBD-SQLite2/pkg-plist	22 Jan 2006 01:29:03 -0000	1.5
+++ databases/p5-DBD-SQLite2/pkg-plist	4 Mar 2006 21:30:19 -0000
@@ -3,5 +3,5 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBD/SQLite2/SQLite2.so
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBD/SQLite2/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBD/SQLite2
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBD        
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/DBD             
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBD
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/DBD
Index: databases/p5-DBI-Shell/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/databases/p5-DBI-Shell/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- databases/p5-DBI-Shell/pkg-plist	22 Jan 2006 01:29:03 -0000	1.4
+++ databases/p5-DBI-Shell/pkg-plist	4 Mar 2006 21:30:20 -0000
@@ -7,9 +7,9 @@
 %%SITE_PERL%%/DBI/Shell/FindSqlFile.pm
 %%SITE_PERL%%/DBI/Format/SQLMinus.pm
 %%SITE_PERL%%/DBI/Shell.pm
-@dirrmtry %%SITE_PERL%%/DBI/Shell  
-@dirrmtry %%SITE_PERL%%/DBI/Format 
-@dirrmtry %%SITE_PERL%%/DBI        
+@dirrmtry %%SITE_PERL%%/DBI/Shell
+@dirrmtry %%SITE_PERL%%/DBI/Format
+@dirrmtry %%SITE_PERL%%/DBI
 @unexec rm %D/%%SITE_PERL%%/%%PERL_ARCH%%/auto/DBI/Shell/.packlist  2> /dev/null || true
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBI/Shell 
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBI 
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBI/Shell
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DBI
Index: devel/kcachegrind/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/devel/kcachegrind/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- devel/kcachegrind/pkg-plist	22 Jan 2006 01:46:54 -0000	1.4
+++ devel/kcachegrind/pkg-plist	4 Mar 2006 21:32:56 -0000
@@ -40,7 +40,7 @@
 @dirrmtry share/icons/hicolor/32x32
 @dirrmtry share/icons/hicolor/48x48/apps
 @dirrmtry share/icons/hicolor/48x48
-@dirrmtry share/icons/hicolor 
+@dirrmtry share/icons/hicolor
 @dirrmtry share/icons/locolor/16x16/apps
 @dirrmtry share/icons/locolor/16x16
 @dirrmtry share/icons/locolor/32x32/apps
Index: devel/p5-DB_File-Lock/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/devel/p5-DB_File-Lock/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- devel/p5-DB_File-Lock/pkg-plist	22 Jan 2006 01:47:15 -0000	1.3
+++ devel/p5-DB_File-Lock/pkg-plist	4 Mar 2006 21:33:37 -0000
@@ -1,5 +1,5 @@
 %%SITE_PERL%%/DB_File/Lock.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/DB_File/Lock/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DB_File/Lock
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DB_File     
-@dirrmtry %%SITE_PERL%%/DB_File                        
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/DB_File
+@dirrmtry %%SITE_PERL%%/DB_File
Index: devel/p5-IO-Tee/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/devel/p5-IO-Tee/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- devel/p5-IO-Tee/pkg-plist	22 Jan 2006 01:47:50 -0000	1.3
+++ devel/p5-IO-Tee/pkg-plist	4 Mar 2006 21:33:51 -0000
@@ -1,5 +1,5 @@
 %%SITE_PERL%%/IO/Tee.pm
 @unexec rm %D/%%SITE_PERL%%/%%PERL_ARCH%%/auto/IO/Tee/.packlist  2> /dev/null || true
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/IO/Tee 
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/IO 
-@dirrmtry %%SITE_PERL%%/IO 
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/IO/Tee
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/IO
+@dirrmtry %%SITE_PERL%%/IO
Index: devel/p5-IPC-Run3/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/devel/p5-IPC-Run3/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- devel/p5-IPC-Run3/pkg-plist	22 Jan 2006 01:47:51 -0000	1.3
+++ devel/p5-IPC-Run3/pkg-plist	4 Mar 2006 21:33:51 -0000
@@ -7,6 +7,6 @@
 %%SITE_PERL%%/IPC/Run3/ProfReporter.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/IPC/Run3/.packlist
 @dirrm %%SITE_PERL%%/IPC/Run3
-@dirrmtry %%SITE_PERL%%/IPC 
+@dirrmtry %%SITE_PERL%%/IPC
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/IPC/Run3
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/IPC
Index: dns/p5-Net-DNS-SEC/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/dns/p5-Net-DNS-SEC/pkg-plist,v
retrieving revision 1.5
diff -u -r1.5 pkg-plist
--- dns/p5-Net-DNS-SEC/pkg-plist	22 Jan 2006 01:49:25 -0000	1.5
+++ dns/p5-Net-DNS-SEC/pkg-plist	4 Mar 2006 21:34:55 -0000
@@ -10,10 +10,10 @@
 %%SITE_PERL%%/Net/DNS/RR/SIG.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/DNS/SEC/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/DNS/SEC
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/DNS    
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net        
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/DNS
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net
 @dirrm %%SITE_PERL%%/Net/DNS/SEC
-@dirrmtry %%SITE_PERL%%/Net/DNS/RR/SIG		
-@dirrmtry %%SITE_PERL%%/Net/DNS/RR                    
-@dirrmtry %%SITE_PERL%%/Net/DNS                       
-@dirrmtry %%SITE_PERL%%/Net                           
+@dirrmtry %%SITE_PERL%%/Net/DNS/RR/SIG
+@dirrmtry %%SITE_PERL%%/Net/DNS/RR
+@dirrmtry %%SITE_PERL%%/Net/DNS
+@dirrmtry %%SITE_PERL%%/Net
Index: irc/p5-POE-Component-IRC-Object/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/irc/p5-POE-Component-IRC-Object/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- irc/p5-POE-Component-IRC-Object/pkg-plist	22 Jan 2006 02:15:52 -0000	1.3
+++ irc/p5-POE-Component-IRC-Object/pkg-plist	4 Mar 2006 21:42:23 -0000
@@ -2,7 +2,7 @@
 %%SITE_PERL%%/POE/Component/IRC/Object.pm
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/POE/Component/IRC/Object
 @dirrmtry %%SITE_PERL%%/POE/Component/IRC
-@dirrmtry %%SITE_PERL%%/POE/Component 
+@dirrmtry %%SITE_PERL%%/POE/Component
 @dirrmtry %%SITE_PERL%%/POE
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/POE
 %%PORTDOCS%%%%EXAMPLESDIR%%/elizabot.pl
Index: japanese/Canna/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/japanese/Canna/pkg-plist,v
retrieving revision 1.26
diff -u -r1.26 pkg-plist
--- japanese/Canna/pkg-plist	22 Jan 2006 02:16:40 -0000	1.26
+++ japanese/Canna/pkg-plist	4 Mar 2006 21:42:29 -0000
@@ -123,7 +123,7 @@
 @dirrm lib/canna/dic
 @dirrm lib/canna
 @dirrmtry share/canna/dic/user/user
-@dirrmtry share/canna/dic/user     
-@dirrmtry share/canna/dic/group    
-@dirrmtry share/canna/dic          
-@dirrmtry share/canna              
+@dirrmtry share/canna/dic/user
+@dirrmtry share/canna/dic/group
+@dirrmtry share/canna/dic
+@dirrmtry share/canna
Index: japanese/xgate/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/japanese/xgate/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- japanese/xgate/pkg-plist	4 Feb 2006 14:56:04 -0000	1.3
+++ japanese/xgate/pkg-plist	4 Mar 2006 21:43:38 -0000
@@ -2800,10 +2800,10 @@
 @dirrm %%T%%/webapps/xgate/WEB-INF/classes/com
 @dirrm %%T%%/webapps/xgate/WEB-INF/classes
 @dirrm %%T%%/webapps/xgate/META-INF
-@dirrmtry %%T%%/webapps/xgate/WEB-INF/conf   
+@dirrmtry %%T%%/webapps/xgate/WEB-INF/conf
 @dirrmtry %%T%%/webapps/xgate/WEB-INF/address
 @dirrmtry %%T%%/webapps/xgate/WEB-INF/account
-@dirrmtry %%T%%/webapps/xgate/WEB-INF        
-@dirrmtry %%T%%/webapps/xgate                
+@dirrmtry %%T%%/webapps/xgate/WEB-INF
+@dirrmtry %%T%%/webapps/xgate
 @unexec rmdir /var/log/xgate                         2>/dev/null || true
 @exec   install -d -o %%WWWUID%% -g %%WWWGID%% /var/log/xgate
Index: java/eclipse-langpack/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/java/eclipse-langpack/pkg-plist,v
retrieving revision 1.7
diff -u -r1.7 pkg-plist
--- java/eclipse-langpack/pkg-plist	22 Jan 2006 02:17:11 -0000	1.7
+++ java/eclipse-langpack/pkg-plist	4 Mar 2006 21:43:53 -0000
@@ -419,41 +419,41 @@
 @dirrm  eclipse/plugins/org.eclipse.help.webapp.nl2_3.1.0
 @dirrm  eclipse/plugins/org.eclipse.help.webapp.nl1_3.1.0/META-INF
 @dirrm  eclipse/plugins/org.eclipse.help.webapp.nl1_3.1.0
-@dirrmtry eclipse/plugins 
-@dirrmtry eclipse/features/org.eclipse.sdk_3.1.1 
+@dirrmtry eclipse/plugins
+@dirrmtry eclipse/features/org.eclipse.sdk_3.1.1
 @dirrm  eclipse/features/org.eclipse.sdk.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.sdk.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.sdk.nls1_3.1.1
-@dirrmtry eclipse/features/org.eclipse.rcp_3.1.1 
+@dirrmtry eclipse/features/org.eclipse.rcp_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.source.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.source.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.source.nls1_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.rcp.nls1_3.1.1
-@dirrmtry eclipse/features/org.eclipse.platform_3.1.1 
-@dirrmtry eclipse/features/org.eclipse.platform.source_3.1.1 
+@dirrmtry eclipse/features/org.eclipse.platform_3.1.1
+@dirrmtry eclipse/features/org.eclipse.platform.source_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.source.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.source.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.source.nls1_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.platform.nls1_3.1.1
-@dirrmtry eclipse/features/org.eclipse.pde_3.1.1 
-@dirrmtry eclipse/features/org.eclipse.pde.source_3.1.1 
+@dirrmtry eclipse/features/org.eclipse.pde_3.1.1
+@dirrmtry eclipse/features/org.eclipse.pde.source_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.source.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.source.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.source.nls1_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.pde.nls1_3.1.1
-@dirrmtry eclipse/features/org.eclipse.jdt_3.1.1 
-@dirrmtry eclipse/features/org.eclipse.jdt.source_3.1.1 
+@dirrmtry eclipse/features/org.eclipse.jdt_3.1.1
+@dirrmtry eclipse/features/org.eclipse.jdt.source_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.source.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.source.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.source.nls1_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.nlsBidi_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.nls2_3.1.1
 @dirrm  eclipse/features/org.eclipse.jdt.nls1_3.1.1
-@dirrmtry eclipse/features 
-@dirrmtry eclipse 
+@dirrmtry eclipse/features
+@dirrmtry eclipse
Index: mail/p5-Mail-Address-MobileJp/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/mail/p5-Mail-Address-MobileJp/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- mail/p5-Mail-Address-MobileJp/pkg-plist	22 Jan 2006 02:19:55 -0000	1.3
+++ mail/p5-Mail-Address-MobileJp/pkg-plist	4 Mar 2006 21:48:48 -0000
@@ -1,7 +1,7 @@
 %%SITE_PERL%%/Mail/Address/MobileJp.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail/Address/MobileJp/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail/Address/MobileJp
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail/Address         
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail                 
-@dirrmtry %%SITE_PERL%%/Mail/Address                            
-@dirrmtry %%SITE_PERL%%/Mail                                    
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail/Address
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail
+@dirrmtry %%SITE_PERL%%/Mail/Address
+@dirrmtry %%SITE_PERL%%/Mail
Index: mail/postgrey/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/mail/postgrey/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- mail/postgrey/pkg-plist	22 Jan 2006 02:20:03 -0000	1.3
+++ mail/postgrey/pkg-plist	4 Mar 2006 21:48:57 -0000
@@ -5,4 +5,4 @@
 etc/rc.d/postgrey.sh
 etc/postfix/dist-postgrey_whitelist_recipients
 etc/postfix/dist-postgrey_whitelist_clients
-@dirrmtry etc/postfix 
+@dirrmtry etc/postfix
Index: mail/relay-ctrl/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/mail/relay-ctrl/pkg-plist,v
retrieving revision 1.2
diff -u -r1.2 pkg-plist
--- mail/relay-ctrl/pkg-plist	22 Jan 2006 02:20:03 -0000	1.2
+++ mail/relay-ctrl/pkg-plist	4 Mar 2006 21:49:04 -0000
@@ -7,7 +7,7 @@
 bin/relay-ctrl-udp
 etc/relay-ctrl/RELAY_CTRL_DIR
 etc/relay-ctrl/RELAY_CTRL_EXPIRY
-@dirrmtry etc/relay-ctrl 
+@dirrmtry etc/relay-ctrl
 %%PORTDOCS%%%%DOCSDIR%%/ANNOUNCEMENT
 %%PORTDOCS%%%%DOCSDIR%%/NEWS
 %%PORTDOCS%%%%DOCSDIR%%/README
Index: net/DarwinStreamingServer/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/net/DarwinStreamingServer/pkg-plist,v
retrieving revision 1.6
diff -u -r1.6 pkg-plist
--- net/DarwinStreamingServer/pkg-plist	22 Jan 2006 02:45:47 -0000	1.6
+++ net/DarwinStreamingServer/pkg-plist	4 Mar 2006 21:53:03 -0000
@@ -156,11 +156,11 @@
 @dirrm %%DATADIR%%/AdminHtml/images
 @dirrm %%DATADIR%%/AdminHtml/html_en
 @dirrm %%DATADIR%%/AdminHtml
-@dirrmtry %%DATADIR%%/movies            
-@dirrmtry %%DATADIR%%                   
+@dirrmtry %%DATADIR%%/movies
+@dirrmtry %%DATADIR%%
 @dirrmtry libexec/StreamingServerModules
 @exec   mkdir %D/libexec/StreamingServerModules 2>/dev/null || true
-@dirrmtry etc/streaming                 
+@dirrmtry etc/streaming
 @unexec rmdir /var/spool/streaming.playlists    2>/dev/null || true
 @exec   mkdir /var/spool/streaming.playlists    2>/dev/null || true
 @unexec rmdir /var/log/streaming                2>/dev/null || true
Index: print/xfce4-print/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/print/xfce4-print/pkg-plist,v
retrieving revision 1.13
diff -u -r1.13 pkg-plist
--- print/xfce4-print/pkg-plist	23 Feb 2006 10:38:48 -0000	1.13
+++ print/xfce4-print/pkg-plist	4 Mar 2006 21:57:09 -0000
@@ -88,7 +88,7 @@
 share/xfce4/doc/he/xfprint.html
 @dirrmtry lib/xfce4/mcs-plugins
 @dirrmtry lib/xfce4/xfprint-plugins
-@dirrmtry lib/xfce4 
+@dirrmtry lib/xfce4
 @dirrmtry share/applications
 @dirrmtry share/locale/bn_IN/LC_MESSAGES
 @dirrmtry share/locale/bn_IN
Index: security/p5-Crypt-OpenSSL-RSA/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-OpenSSL-RSA/pkg-plist,v
retrieving revision 1.7
diff -u -r1.7 pkg-plist
--- security/p5-Crypt-OpenSSL-RSA/pkg-plist	22 Jan 2006 02:50:32 -0000	1.7
+++ security/p5-Crypt-OpenSSL-RSA/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -18,7 +18,7 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/RSA/set_padding_mode.al
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/RSA/use_sslv23_padding.al
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/RSA
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL    
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt            
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt/OpenSSL         
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt                 
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt/OpenSSL
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt
Index: security/p5-Crypt-OpenSSL-Random/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-OpenSSL-Random/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- security/p5-Crypt-OpenSSL-Random/pkg-plist	22 Jan 2006 02:50:33 -0000	1.4
+++ security/p5-Crypt-OpenSSL-Random/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -3,8 +3,8 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/Random/Random.so
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/Random/Random.bs
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/Random/autosplit.ix
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt/OpenSSL            
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt                    
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt/OpenSSL
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL/Random
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL       
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt               
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/OpenSSL
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
Index: security/p5-Crypt-RC5/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-RC5/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- security/p5-Crypt-RC5/pkg-plist	22 Jan 2006 02:50:34 -0000	1.3
+++ security/p5-Crypt-RC5/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -2,4 +2,4 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/RC5/.packlist
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/RC5
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
-@dirrmtry %%SITE_PERL%%/Crypt                   
+@dirrmtry %%SITE_PERL%%/Crypt
Index: security/p5-Crypt-RC6/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-RC6/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- security/p5-Crypt-RC6/pkg-plist	22 Jan 2006 02:50:34 -0000	1.3
+++ security/p5-Crypt-RC6/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -4,4 +4,4 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/RC6/.packlist
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/RC6
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt     
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt
Index: security/p5-Crypt-Serpent/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-Serpent/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- security/p5-Crypt-Serpent/pkg-plist	22 Jan 2006 02:50:36 -0000	1.3
+++ security/p5-Crypt-Serpent/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -4,4 +4,4 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/Serpent/.packlist
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/Serpent
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt     
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt
Index: security/p5-Crypt-Twofish/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Crypt-Twofish/pkg-plist,v
retrieving revision 1.5
diff -u -r1.5 pkg-plist
--- security/p5-Crypt-Twofish/pkg-plist	22 Jan 2006 02:50:38 -0000	1.5
+++ security/p5-Crypt-Twofish/pkg-plist	4 Mar 2006 21:58:30 -0000
@@ -4,4 +4,4 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/Twofish/Twofish.so
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt/Twofish
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Crypt
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt     
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Crypt
Index: security/p5-Digest-HMAC/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/security/p5-Digest-HMAC/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- security/p5-Digest-HMAC/pkg-plist	22 Jan 2006 02:50:41 -0000	1.4
+++ security/p5-Digest-HMAC/pkg-plist	4 Mar 2006 21:58:32 -0000
@@ -3,5 +3,5 @@
 %%SITE_PERL%%/Digest/HMAC_SHA1.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Digest/HMAC/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Digest/HMAC
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Digest     
-@dirrmtry %%SITE_PERL%%/Digest                        
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Digest
+@dirrmtry %%SITE_PERL%%/Digest
Index: textproc/p5-Apache-ParseLog/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/textproc/p5-Apache-ParseLog/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- textproc/p5-Apache-ParseLog/pkg-plist	22 Jan 2006 02:54:14 -0000	1.3
+++ textproc/p5-Apache-ParseLog/pkg-plist	4 Mar 2006 22:00:57 -0000
@@ -1,5 +1,5 @@
 %%SITE_PERL%%/Apache/ParseLog.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/ParseLog/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/ParseLog
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache         
-@dirrmtry %%SITE_PERL%%/Apache                            
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache
+@dirrmtry %%SITE_PERL%%/Apache
Index: www/p5-Apache-DumpHeaders/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/www/p5-Apache-DumpHeaders/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- www/p5-Apache-DumpHeaders/pkg-plist	22 Jan 2006 02:57:37 -0000	1.3
+++ www/p5-Apache-DumpHeaders/pkg-plist	4 Mar 2006 22:03:37 -0000
@@ -1,6 +1,6 @@
 %%SITE_PERL%%/Apache/DumpHeaders.pm
 %%SITE_PERL%%/Apache/ProxyPassThru.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/DumpHeaders/.packlist
-@dirrmtry %%SITE_PERL%%/Apache                               
+@dirrmtry %%SITE_PERL%%/Apache
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/DumpHeaders
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache            
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache
Index: www/p5-Apache-Singleton/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/www/p5-Apache-Singleton/pkg-plist,v
retrieving revision 1.2
diff -u -r1.2 pkg-plist
--- www/p5-Apache-Singleton/pkg-plist	22 Jan 2006 02:57:40 -0000	1.2
+++ www/p5-Apache-Singleton/pkg-plist	4 Mar 2006 22:03:38 -0000
@@ -6,4 +6,4 @@
 %%SITE_PERL%%/Apache/Singleton/Process.pm
 %%SITE_PERL%%/Apache/Singleton/Request.pm
 @dirrm %%SITE_PERL%%/Apache/Singleton
-@dirrmtry %%SITE_PERL%%/Apache 
+@dirrmtry %%SITE_PERL%%/Apache
Index: www/p5-Apache-SubProcess/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/www/p5-Apache-SubProcess/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- www/p5-Apache-SubProcess/pkg-plist	22 Jan 2006 02:57:40 -0000	1.4
+++ www/p5-Apache-SubProcess/pkg-plist	4 Mar 2006 22:03:38 -0000
@@ -3,5 +3,5 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/SubProcess/.packlist
 %%SITE_PERL%%/%%PERL_ARCH%%/Apache/SubProcess.pm
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache/SubProcess
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache           
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Apache                
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Apache
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Apache
Index: www/p5-HTML-Template-Expr/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/www/p5-HTML-Template-Expr/pkg-plist,v
retrieving revision 1.4
diff -u -r1.4 pkg-plist
--- www/p5-HTML-Template-Expr/pkg-plist	22 Jan 2006 02:57:59 -0000	1.4
+++ www/p5-HTML-Template-Expr/pkg-plist	4 Mar 2006 22:03:44 -0000
@@ -1,7 +1,7 @@
 %%SITE_PERL%%/HTML/Template/Expr.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML/Template/Expr/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML/Template/Expr
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML/Template     
-@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML              
-@dirrmtry %%SITE_PERL%%/HTML/Template                        
-@dirrmtry %%SITE_PERL%%/HTML                                 
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML/Template
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/HTML
+@dirrmtry %%SITE_PERL%%/HTML/Template
+@dirrmtry %%SITE_PERL%%/HTML
Index: x11-themes/xfce4-icon-theme/pkg-plist
===================================================================
RCS file: /home/ncvs/ports/x11-themes/xfce4-icon-theme/pkg-plist,v
retrieving revision 1.3
diff -u -r1.3 pkg-plist
--- x11-themes/xfce4-icon-theme/pkg-plist	22 Jan 2006 03:00:03 -0000	1.3
+++ x11-themes/xfce4-icon-theme/pkg-plist	4 Mar 2006 22:06:37 -0000
@@ -1225,7 +1225,7 @@
 @dirrm share/icons/Rodent/scalable/apps
 @dirrm share/icons/Rodent/scalable/devices
 @dirrm share/icons/Rodent/scalable/emblems
-@dirrm share/icons/Rodent/scalable/filesystems   
+@dirrm share/icons/Rodent/scalable/filesystems
 @dirrm share/icons/Rodent/scalable/mimetypes
 @dirrm share/icons/Rodent/scalable/misc
 @dirrm share/icons/Rodent/scalable/stock
Comment 1 Vasil Dimov freebsd_committer 2006-03-06 07:15:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vd

I will take it
Comment 2 Vasil Dimov freebsd_committer 2006-05-12 15:53:03 UTC
State Changed
From-To: open->closed

Regenerated diff committed, thanks for pointing this out!